﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="SiteInstrumentsDamageDS" targetNamespace="http://tempuri.org/SiteInstrumentsDamageDS.xsd" xmlns:mstns="http://tempuri.org/SiteInstrumentsDamageDS.xsd" xmlns="http://tempuri.org/SiteInstrumentsDamageDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="SiteInstrumentsDamageDS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="SiteInstrumentsDamageDS" msprop:Generator_UserDSName="SiteInstrumentsDamageDS">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="site_tbl" msprop:Generator_TableClassName="site_tblDataTable" msprop:Generator_TableVarName="tablesite_tbl" msprop:Generator_TablePropName="site_tbl" msprop:Generator_RowDeletingName="site_tblRowDeleting" msprop:Generator_RowChangingName="site_tblRowChanging" msprop:Generator_RowEvHandlerName="site_tblRowChangeEventHandler" msprop:Generator_RowDeletedName="site_tblRowDeleted" msprop:Generator_UserTableName="site_tbl" msprop:Generator_RowChangedName="site_tblRowChanged" msprop:Generator_RowEvArgName="site_tblRowChangeEvent" msprop:Generator_RowClassName="site_tblRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="name" msprop:Generator_ColumnVarNameInTable="columnname" msprop:Generator_ColumnPropNameInRow="name" msprop:Generator_ColumnPropNameInTable="nameColumn" msprop:Generator_UserColumnName="name" type="xs:string" minOccurs="0" />
              <xs:element name="address" msprop:Generator_ColumnVarNameInTable="columnaddress" msprop:Generator_ColumnPropNameInRow="address" msprop:Generator_ColumnPropNameInTable="addressColumn" msprop:Generator_UserColumnName="address" type="xs:string" minOccurs="0" />
              <xs:element name="supervisor_name" msprop:Generator_ColumnVarNameInTable="columnsupervisor_name" msprop:Generator_ColumnPropNameInRow="supervisor_name" msprop:Generator_ColumnPropNameInTable="supervisor_nameColumn" msprop:Generator_UserColumnName="supervisor_name" type="xs:string" minOccurs="0" />
              <xs:element name="mobilization_date" msprop:Generator_ColumnVarNameInTable="columnmobilization_date" msprop:Generator_ColumnPropNameInRow="mobilization_date" msprop:Generator_ColumnPropNameInTable="mobilization_dateColumn" msprop:Generator_UserColumnName="mobilization_date" type="xs:string" minOccurs="0" />
              <xs:element name="completion_date" msprop:Generator_ColumnVarNameInTable="columncompletion_date" msprop:Generator_ColumnPropNameInRow="completion_date" msprop:Generator_ColumnPropNameInTable="completion_dateColumn" msprop:Generator_UserColumnName="completion_date" type="xs:string" minOccurs="0" />
              <xs:element name="site_code" msprop:Generator_ColumnVarNameInTable="columnsite_code" msprop:Generator_ColumnPropNameInRow="site_code" msprop:Generator_ColumnPropNameInTable="site_codeColumn" msprop:Generator_UserColumnName="site_code" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="instruments_tbl" msprop:Generator_TableClassName="instruments_tblDataTable" msprop:Generator_TableVarName="tableinstruments_tbl" msprop:Generator_TablePropName="instruments_tbl" msprop:Generator_RowDeletingName="instruments_tblRowDeleting" msprop:Generator_RowChangingName="instruments_tblRowChanging" msprop:Generator_RowEvHandlerName="instruments_tblRowChangeEventHandler" msprop:Generator_RowDeletedName="instruments_tblRowDeleted" msprop:Generator_UserTableName="instruments_tbl" msprop:Generator_RowChangedName="instruments_tblRowChanged" msprop:Generator_RowEvArgName="instruments_tblRowChangeEvent" msprop:Generator_RowClassName="instruments_tblRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="name" msprop:Generator_ColumnVarNameInTable="columnname" msprop:Generator_ColumnPropNameInRow="name" msprop:Generator_ColumnPropNameInTable="nameColumn" msprop:Generator_UserColumnName="name" type="xs:string" minOccurs="0" />
              <xs:element name="code" msprop:Generator_ColumnVarNameInTable="columncode" msprop:Generator_ColumnPropNameInRow="code" msprop:Generator_ColumnPropNameInTable="codeColumn" msprop:Generator_UserColumnName="code" type="xs:string" minOccurs="0" />
              <xs:element name="status" msprop:Generator_ColumnVarNameInTable="columnstatus" msprop:Generator_ColumnPropNameInRow="status" msprop:Generator_ColumnPropNameInTable="statusColumn" msprop:Generator_UserColumnName="status" type="xs:string" minOccurs="0" />
              <xs:element name="description" msprop:Generator_ColumnVarNameInTable="columndescription" msprop:Generator_ColumnPropNameInRow="description" msprop:Generator_ColumnPropNameInTable="descriptionColumn" msprop:Generator_UserColumnName="description" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="site_equipment_issued_tbl" msprop:Generator_TableClassName="site_equipment_issued_tblDataTable" msprop:Generator_TableVarName="tablesite_equipment_issued_tbl" msprop:Generator_TablePropName="site_equipment_issued_tbl" msprop:Generator_RowDeletingName="site_equipment_issued_tblRowDeleting" msprop:Generator_RowChangingName="site_equipment_issued_tblRowChanging" msprop:Generator_RowEvHandlerName="site_equipment_issued_tblRowChangeEventHandler" msprop:Generator_RowDeletedName="site_equipment_issued_tblRowDeleted" msprop:Generator_UserTableName="site_equipment_issued_tbl" msprop:Generator_RowChangedName="site_equipment_issued_tblRowChanged" msprop:Generator_RowEvArgName="site_equipment_issued_tblRowChangeEvent" msprop:Generator_RowClassName="site_equipment_issued_tblRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="issue_by" msprop:Generator_ColumnVarNameInTable="columnissue_by" msprop:Generator_ColumnPropNameInRow="issue_by" msprop:Generator_ColumnPropNameInTable="issue_byColumn" msprop:Generator_UserColumnName="issue_by" type="xs:string" minOccurs="0" />
              <xs:element name="isuue_to" msprop:Generator_ColumnVarNameInTable="columnisuue_to" msprop:Generator_ColumnPropNameInRow="isuue_to" msprop:Generator_ColumnPropNameInTable="isuue_toColumn" msprop:Generator_UserColumnName="isuue_to" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>